{
  "name": "@advdominion/lightbox-gallery",
  "version": "5.0.0",
  "type": "module",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://gitea.optiweb.ru/public/frontend.git"
  },
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "dependencies": {
    "@advdominion/get-scrollbar-width": "^2.0.0"
  },
  "peerDependencies": {
    "swiper": "^14.0.0"
  }
}
